name: Scheduler Rules Integration
type: module
description: 'Scheduler sub-module providing conditions, actions and events for use with the Rules module.'
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
  - rules:rules
  - scheduler:scheduler

# Information added by Drupal.org packaging script on 2025-10-19
version: '2.2.2'
project: 'scheduler'
datestamp: 1760885785
